.homepage-hero {
	background-color: #333;
	background-position: center center;
	background-size: cover;
	height: 450px;
	position: relative;
}

.homepage-hero-txt-and-button {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	z-index: 10;
	animation: fadein 1s;
}

.homepage-hero-txt-img {
	display: block;
	margin: auto;
}

.hompeage-hero-btn {
	border-radius: 4px;
	margin: 0;
	padding: 0;
}

.homepage-hero-btn a {
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.9);
	border-radius: 8px;
	padding: 1px;
}

.homepage-hero-btn a strong {
	background-color: rgba(255,255,255,0.9);
	border-radius: 6px;
	color: #000;
	display: inline-block;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: 16px;
	margin-top: 0px;
	padding: 10px 16px;
	text-decoration: none;
	text-transform: uppercase;
	max-width: 260px;
}

.homepage-hero-btn a strong:hover {
	color: #fff;
	background-color: rgba(246,139,31,0.9);
}

.homepage-hero-actions {
	position: absolute;
	bottom: -80px;
	left: 0;
	right: 0;
}

.homepage-hero-actions-angle {
	display: block;
	width: 100%;
	height: auto;
	max-height: 40px;
}

.homepage-hero-actions-angle polygon {
	fill: #f68b1f;
}

.homepage-hero-action-links {
	background-color: #4c2683;
	height: 80px;
}

.homepage-hero-action-links ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 80px;
}

.homepage-hero-action-links ul li {
	display: block;
	text-align: center;
}

.homepage-hero-action-links ul li.action-link-programs { flex: 1 1 33%; }
.homepage-hero-action-links ul li.action-link-visit { flex: 1 1 33%; }
.homepage-hero-action-links ul li.action-link-apply { flex: 1 1 33%; }
.homepage-hero-action-links ul li.action-link-deposit { flex: 1 1 50%; }
.homepage-hero-action-links ul li.action-link-learn-more { flex: 1 1 50%; }

.homepage-hero-action-links ul li strong {
	display: block;
	text-align: center;
}

.homepage-hero-action-links ul li strong a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	border-right: 2px solid #aaa;
}

.homepage-hero-action-links ul li:last-child strong a, 
.homepage-hero-action-links ul li.action-link-apply strong a {
	border-right: none;
}

.homepage-virtual-visits {
	background-color: #fff;
	background-image: url("/homepage/images/bg45DegreePattern.jpg");
	margin-top: 100px;
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
}

.homepage-virtual-visits img {
	width: 100%;
	height: auto;
	max-width: 400px;
	margin: auto;
}

.homepage-aces {
	background: rgb(25,25,25);
	color: #fff;
	margin-top: 0px;
	padding-top: 40px;
}

.homepage-ace {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 60% 40%;
	-ms-grid-rows: auto auto;
	grid-template-columns: 60% 40%;
	grid-template-rows: auto auto;
	background-color: rgb(25, 25, 25);
}

.homepage-ace-intro {
	-ms-grid-column: 1;
	-ms-grid-row-align: center;
	color: white;
	margin-right: 30px;
}

.homepage-ace-intro h2 {
	margin: 0 0 10px 0;
	padding: 0;
}

.homepage-ace-intro h2 a {
	display: block;
	width: 180px;
	height: 86px;
	background-image: url('/homepage/images/aces-of-ue-logo.png');
	background-repeat: no-repeat;
	background-size: 180px 86px;
}

.homepage-ace-intro h2 a span {
	display: none;
}

.homepage-ace-name {
	text-align: right;
}

.homepage-ace-name strong {
	font-size: 130%;
}

.homepage-ace-photo {
	-ms-grid-column: 2;
	-ms-grid-row-align: end;
	padding-top: 2em;
	max-width: 500px;
	align-self: end;
	text-align: center;
}

.homepage-ace-photo img {
	width: 100%;
	height: auto;
}

.homepage-ace-story {
	-ms-grid-row: 2;
	-ms-grid-column-span: 2;
	grid-column: span 2;
	align-self: end;
	padding-top: 1em;
	color: white;
	margin-right: 10px;
}

p.homepage-ace-quote {
	text-align: left;
	font-size: 110%;
	margin-bottom: 20px;
}

p.homepage-ace-more {
	text-align: right;
	margin-bottom: 60px;
}

.homepage-ace-more a {
	display: inline-block;
	border: 1px solid #d0d0d0;
	border-radius: 4px;
	background: transparent !important;
	padding: 1px;
}

.homepage-ace-more a span {
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	color: #111 !important;
	display: block;
	font-family: 'Roboto Condensed', 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	font-weight: 300;
	padding: 6px 15px;
}

.homepage-ace-more a:hover {
	text-decoration: none;
}

.homepage-ace-more a:hover span {
	background-color: rgba(255,255,255,1.0);
}

.homepage-news {
	padding-top: 30px;
	padding-bottom: 30px;
}

.homepage-news-title {
	display: flex;
	align-items: flex-end;
	margin-bottom: 30px;
}

.homepage-news-title a {
	color: #000;
}

.homepage-news-title svg {
	order: 0;
	flex-grow: 1;
	height: 30px;
	margin-right: 10px;
}

.homepage-news-title h2 {
	font-size: 24px;
	font-style: italic;	
	margin-bottom: 6px;
}

.homepage-news-item {
	flex: 1 1 0;
	display: block;
	margin-bottom: 1em;
}

a.homepage-news-item {
	background-color: #d9d9d9;
	border-radius: 4px;
	color: #000;
	font-weight: 400;
}

.homepage-news-item > img {
	width: 100%;
	height: auto;
	border-radius: 4px 4px 0 0;
}

.homepage-news-item > span {
	display: block;
	color: #333;
	padding: 20px;
	margin-bottom: 0;
}

.homepage-events {
	background-color: #fff;
	padding-bottom: 30px;
}

.homepage-events h3 {
	margin-bottom: 20px;
}

.homepage-events-container {
 	background-color: #34657F;
	border-radius: 4px 4px 4px 4px;
	color: #fff;
	padding: 30px 30px 50px 30px;
	position: relative;
}

.homepage-event {
	border-bottom: 1px dotted #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

.homepage-event:last-child {
	border-bottom: none;
}

p.homepage-event-date {
	color: #fff;
	font-size: 90%;
	margin-bottom: 2px;
}

p.homepage-event-title {
	margin-bottom: 0;
	font-size: 140%;
	font-weight: normal;
}

p.homepage-event-title a {
	color: #fff;
	font-weight: normal;
}

.homepage-events-more {
	background-color: #fff;
	border-radius: 4px 0px 0px 0px;
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: center;
	padding: 10px 20px;
}

.homepage-events-more a {
 	color: #333;
 	font-weight: 300;
	font-size: 90%;
}

.homepage-whyue {
	background-color: #4c2683;
}

.homepage-whyue-reason {
	background-color: #4c2683;
	background-size: cover;
	background-position: top center;
	width: 100%;
	padding: 50px 30px 50px 30px;
	flex: 1 1 auto;
	position: relative;
}

.homepage-whyue-reason.studyabroad {
	background-color: #4c2683;
	background-image: url('/homepage/images/whyue-reason-studyabroad.jpg');
}

.homepage-whyue-reason.career {
	background-color: #743d05;
	background-image: url('/homepage/images/whyue-reason-career.jpg');
}

.homepage-whyue-reason.scholarships {
/* 	background-color: #f68b1f; */
	background-color: #af5b07;
	background-image: url('/homepage/images/whyue-reason-scholarships.jpg');
}

.homepage-whyue-reason.value {
	background-color: #34657F;
	background-image: url('/homepage/images/whuye-reason-value.jpg');
}


.homepage-whyue-reason-details {
	color: #fff;
	font-size: 16px;
	margin: auto;
	text-align: center;
}

.homepage-whyue-reason-amount {
	font-size: 40px;
	font-weight: 700;
}

.homepage-whyue-btn {
	border-radius: 4px;
	margin: 20px 20px 0 20px;
	padding: 0;
}

.homepage-whyue-btn a {
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.9);
	border-radius: 4px;
	padding: 1px;
}

.homepage-whyue-btn a strong {
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	color: #000;
	display: inline-block;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	padding: 10px 16px;
	margin-top: 0px;
	text-decoration: none;
	text-transform: uppercase;
}

.homepage-whyue-btn a strong:hover {
	background-color: rgba(255,255,255,1.0);
}


.homepage-virtual-tour {
	background-color: #111;
	padding-bottom: 350px;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* Between Extra-small and Small devices (phones, 600px and up) */
@media (min-width: 600px) {
	
	.homepage-news-items {
		display: flex;
	}
	
	.homepage-news-item {
		margin-right: 30px;
	}
	
	.homepage-news-item:nth-child(2) {
		display: block;
		margin-right: 0px;
	}
	
	.homepage-news-item:nth-child(3) {
		display: none;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
		
	.homepage-hero {
		height: 600px;
	}

	.homepage-hero-action-links ul {
		flex-wrap: inherit;
	}
	
	.homepage-hero-action-links ul li.action-link-programs { flex: 1 1 auto; }
	.homepage-hero-action-links ul li.action-link-visit { flex: 1 1 auto; }
	.homepage-hero-action-links ul li.action-link-apply { flex: 1 1 auto; }
	.homepage-hero-action-links ul li.action-link-deposit { flex: 1 1 auto; }
	.homepage-hero-action-links ul li.action-link-learn-more { flex: 1 1 auto; }
	
	.homepage-hero-action-links ul li strong a {
		font-size: 20px;
	}
	
	.homepage-hero-action-links ul li.action-link-apply strong a {
		border-right: 2px solid #aaa;
	}
	
	.homepage-virtual-visits {
		padding-top: 60px;
		padding-bottom: 30px;
	}
	
	.homepage-aces {
		padding-top: 60px;
	}
	
	.homepage-ace-intro, .homepage-ace-story {
		margin-right: 30px;
	}
	
	.homepage-aces h2 {
		font-size: 30px;
	}
	
	.homepage-ace-photo {
		-ms-grid-row-span: 2;
		grid-row: span 2;
	}
	
	.homepage-ace-photo img {
		width: 100%;
		height: auto;
		max-height: none;
	}
	
	.homepage-ace-story {
		-ms-grid-column-span: 1;
		-ms-grid-row-align: start;
		grid-column: span 1;
		align-self: start;
	}
	
	p.homepage-ace-quote {
		font-size: 110%;
		text-align: right;
	}
	
	.homepage-news {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.homepage-news-title svg {
		height: 35px;
	}
	
	.homepage-news-title h2 {
		font-size: 30px;
	}
		
	.homepage-events {
		padding-bottom: 60px;
	}
	
	.homepage-events-list {
		display: flex;
		padding-bottom: 20px;
	}
	
	.homepage-event {
		border-bottom: none;
		border-right: 1px dotted #ccc;
		padding-right: 30px;
		padding-left: 30px;
		padding-top: 20px;
		padding-bottom: 20px;
		flex: 1 1 0;
	}
	
	.homepage-event:first-child {
		padding-left: 0px;
	}
	
	.homepage-event:last-child {
		padding-right: 0px;
		border-right: 0px;
	}
	
	.homepage-whyue {
		display: flex;
	}
	
	.homepage-whyue-reason {
		padding: 150px 30px 100px 30px;
	}
	
	.homepage-whyue-btn {
		position: absolute;
		display: block;
		bottom: 30px;
		left: 0;
		right: 0;
	}
	
/*
	.homepage-campus {
		background-image: url('/homepage/images/campus-olmsted-sm.jpg');
		background-position: 30% center;
		padding-top: 250px;
		padding-bottom: 250px;
	}
*/

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.global-header-action.apply,
	.global-header-action.visit,
	.global-header-action.deposit,
	.global-header-action.learn {
		display: none;
	}
	
	.homepage-hero {
		height: 100vh;
		min-height: 600px;
		background-position: center center;
		background-repeat: no-repeat;
	}

	.homepage-hero-txt-img {
		max-width: 50%;
	}
	
	.homepage-hero-btn a strong {
		font-size: 18px;
		line-height: 20px;
		padding: 14px 20px;
		max-width: 320px;
	}
	
	.homepage-hero-actions-angle {
		opacity: 0.9;
	}
	
	.homepage-hero-actions {
		bottom: 0;
	}
	
	.homepage-hero-action-links {
		background: rgba(76,38,131, 0.75);
		height: 80px;
	}
	
	.homepage-hero-action-links ul {
		height: 80px;
	}
	
	.homepage-hero-action-links ul li {
		flex: 1 1 0;
	}

	.homepage-hero-action-links ul li strong {
		padding-top: 0;
	}
	
	.homepage-hero-action-links ul li strong a {
		font-size: 24px;		
	}
	
	.homepage-virtual-visits {
		margin-top: 0px;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	
	.homepage-aces {
		margin-top: 0px;
		padding-top: 80px;
	}
	
	.homepage-aces h2 {
		font-size: 35px;
	}
	
	p.homepage-ace-quote {
		padding-left: 80px;
		margin-bottom: 30px;
		font-size: 120%;
	}
	
	p.homepage-ace-more {
		margin-bottom: 80px;
	}
	
	.homepage-ace-photo {
		background-position: center bottom;
	}
	
	.homepage-news-title svg {
		height: 40px;
	}
	
	.homepage-news-title h2 {
		font-size: 35px;
	}
	
	.homepage-news-item {
		margin-right: 30px;
	}
	
	.homepage-news-item:nth-child(2) {
		margin-right: 30px;
	}
	
	.homepage-news-item:nth-child(3) {
		display: block;
		margin-right: 0px;
	}
	
	.homepage-whyue-reason {
		padding: 250px 30px 150px 30px;
	}
	
	.homepage-whyue-btn {
		bottom: 80px;
	}
	
	.homepage-whyue-reason-details {
		font-size: 18px;
	}
	
	.homepage-whyue-reason-amount {
		font-size: 50px;
	}
	
	.homepage-virtual-tour {
		padding-bottom: 40vh;
	}
	
/*
	.homepage-campus {
		background-image: url('/homepage/images/campus-olmsted-md.jpg');
		padding-top: 25vh;
		padding-bottom: 25vh;
	}
*/
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.homepage-aces h2 a {
		width: 230px;
		height: 110px;
		background-size: 230px 110px;
	}

	
	p.homepage-ace-details {
		margin-bottom: 40px;
	}
	
	.homepage-whyue-reason {
		padding: 250px 30px 150px 30px;
	}
	
	.homepage-virtual-tour {
		padding-bottom: 50vh;
	}
	
}

/* Extra large devices (extra large desktops, 1600px and up) */
@media (min-width: 1600px) {
	
	.homepage-ace {
		-ms-grid-columns: 70% 30%;
		grid-template-columns: 70% 30%;
	}
	
	.homepage-aces h2 {
		font-size: 40px;
	}
	
	p.homepage-ace-details {
		margin-bottom: 60px;
	}
	
	p.homepage-ace-quote {
		font-size: 140%;
		margin-bottom: 60px;
	}
	
	.homepage-news-title h2 {
		font-size: 40px;
	}
	
	p.homepage-event-title {
		font-size: 150%;
	}
	
	.homepage-whyue-reason-amount {
		font-size: 80px;
	}
	
	.homepage-whyue-reason {
		padding: 300px 30px 200px 30px;
	}
	
	.homepage-whyue-btn {
		bottom: 130px;
	}
	
	.homepage-whyue-reason-details {
		font-size: 24px;
	}
	
	.homepage-virtual-tour {
		padding-bottom: 55vh;
	}
	
}

@keyframes fadein {
	0% { 
		opacity: 0;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}